<?xml version="1.0" encoding="utf-8"?>
<resources>
  <LevelIntroData name="Ep1-1_LevelIntro">
    <LabelList name="PadmaText">
      <Label value="LevelIntro.1.1.A" />
      <Label value="LevelIntro.1.1.B" />
      <Label value="LevelIntro.1.1.C" />
    </LabelList>
    <AnnaFlavorThought name="Flavor" Flavor="Sweet" Ing_1="Tomato" Ing_2="Basil" Ing_3="Cucumber" Ing_4="Orange" />
    <AnnaComboThought name="Combo" Combo_1="Basil + Tomato" Combo_2="Fennel + Orange" />
  </LevelIntroData>
  <KitchenLevelData name="Ep1-1" numStations="2" time="160" WinScore="2450" ExpertScore="4650">
    <LevelRecipe RecipeID="Ep1-1_Simple_Salad" />
    <PantrySettings>
      <Category id="Vegetable" numToDisplay="5" />
      <Category id="Flavoring" numToDisplay="5" />
    </PantrySettings>
    <PowerUpSettings ProgressSpeed="0" HilightAtt="0" HilightCombo="0" Shuffle_F="0" Shuffle_V="0" Shuffle_M="0" />
    <GameplaySettings F_PassiveRate="3" F_ActiveRateMin="3" F_ActiveRateMax="18" M_PassiveRate="3" M_ActiveRateMin="3" V_ActiveRateMax="13" V_PassiveRate="3" V_ActiveRateMin="3" M_ActiveRateMax="10" StarLossRate="1.0" BaseVal="200" KeyBaseVal="400" goodIngredientScore="40" badIngredientScore="10" />
  </KitchenLevelData>
  <!-- 
	******************
	EP1-1 SIMPLE SALAD
	******************
	-->
  <RecipeData name="Ep1-1_Simple_Salad" plateType="Salad_Veg_Easy">
    <LabelList name="IngredientList">
      <Label value="Tomato" />
      <Label value="Mesclun" />
      <Label value="Cucumber" />
      <Label value="Beet" />
      <Label value="Romaine_Lettuce" />
      <Label value="Fennel" />
      <Label value="Mango" />
      <Label value="Vidalia_Onion" />
      <Label value="Apple" />
      <Label value="Basil" />
      <Label value="Orange" />
      <Label value="Plum" />
      <Label value="Peach" />
      <Label value="Raspberries" />
    </LabelList>
    <intList name="StarPoints">
      <int value="600" />
      <int value="1500" />
      <int value="2450" />
      <int value="4000" />
      <int value="4650" />
    </intList>
    <RecipeStepDataList name="StepDataList">
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Dressing_1_A" />
      <!--<RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Dressing_1_A" />-->
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Mix" Group="Dressing_1_A" DisplayIndex="1" />
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Sweet" Anim="Chop" Group="Veg_1_A" DisplayIndex="4" />
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Veg_1_A" />
      <!-- <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Veg_2_A" /> -->
      <RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Sweet" Anim="Chop" Group="Veg_2_A" DisplayIndex="3" />
      <!--
			<RecipeStepData PowerUp="None" Category="Vegetable" AttRequest_1="Sweet" Anim="Chop" Group="Veg_3_A" DisplayIndex="3" /> 
			<RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Veg_3_A" /> 
			-->
      <RecipeStepData PowerUp="None" Category="Flavoring" AttRequest_1="Sweet" Anim="Chop" Group="Garnish_1_A" DisplayIndex="2" />
    </RecipeStepDataList>
  </RecipeData>
</resources>